[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: orphan package: gtkhtml38



On 6/26/07, Bill Nottingham <notting redhat com> wrote:
I don't have a particular need for gtkhtml38 in the devel tree
any more, so I figured I'd offer it up for others that may want
it. Better yet, if the users could get ported to current gtkhtml3
(with the associated printing/abi issues), all the better.

Current users: gnomesword-0:2.2.3-3.fc8 gnotime-0:2.2.2-7.fc6

A new version of gnomesword will 'soon' be released with support for
newer gtkhtml3, so gnomesword will be OK with no gtkhtml38.

Deji


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]